visClusteringOutliers {visNetwork} | R Documentation

## Network visualization clustering options - outliers

### Description

Network visualization clustering options - outliers

### Usage

    visClusteringOutliers(graph, clusterFactor = 0.9, stabilize = FALSE)

### Arguments

`graph` | : a visNetwork object
`clusterFactor` | : Number, from 0 to 1. 0.9 by default
`stabilize` | : Boolean, default to false

### Examples

    nodes <- data.frame(id = 1:10)
    edges <- data.frame(from = c(1,1,10,2,6,7,8,9,10),
                        to = c(2,3,4,5,2,5,6,7,9))

    visNetwork(nodes, edges) %>%
     visClusteringOutliers(1)

[Package visNetwork version 2.0.1 Index]